Manuale PHP
Indietro |  | Avanti

# add_get_assoc_stringl_ex

(no version information, might be only in CVS)

add_get_assoc_stringl_ex -- ...

## Descrizione

#include <zend_API.h>

int add_get_assoc_stringl_ex ( zval* arg, char* key, uint key_len, char* str, uint length, void** dest, int duplicate )

...

## Elenco dei parametri

arg

  ...

key

  ...

key_len

  ...

str

  ...

length

  ...

dest

  ...

duplicate

  ...

## Valori restituiti

...

Indietro | Partenza | Avanti
add_get_assoc_string | Risali | add_get_assoc_stringl